
/* Changes the font size and the color of the buttons on the control bar */
.vjs-control-bar { font-size: 140%; color: #fede7e}

/* Changes the color of the literal play button triangle shape */
.vjs-big-play-centered { color: #fede7e }

/* Changes the size, location, and border radius of the centered play button */
.video-js .vjs-big-play-button { border-color: #fede7e; font-size: 6em; border-radius: 3em; width: 1.63332em; margin-left: -0.80em}

/* Changes the border color of the centered play button on the hover event */
.video-js:hover .vjs-big-play-button,
.video-js .vjs-big-play-button:focus { border-color: #fede7e}

/*  */
.vjs-icon-playholder { color: #fede7e; background-color: #fede7e}

/* Changes the background color of the volume bar */
.video-js .vjs-volume-level { background-color: #fede7e }

/* Changes the color of the current time label when mouse hovering on the seek bar */
.video-js .vjs-mouse-display .vjs-time-tooltip { color: #fede7e }

/* Hide random span displaying auto underneath the player */
span.vjs-resolution-button-label { display: none }

/* Hide Audio track button that appears in I.E. */
.video-js .vjs-audio-button { display: none }

/* Changes the background and text color of the selected item in the playback speed and resolution switcher */
.vjs-menu li.vjs-selected,
.vjs-menu li.vjs-selected:focus,
.vjs-menu li.vjs-selected:hover,
.js-focus-visible .vjs-menu li.vjs-selected:hover {
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fede7e;
}